## rust-broot 1.54.0

=== debian/changelog ===
rust-broot (1.54.0-4) unstable; urgency=medium

  * Package broot 1.54.0 from crates.io using debcargo 2.7.11
  * Bump the resvg dependency to v0.46 (Closes: #1125501)

 -- NoisyCoil <noisycoil@debian.org>  Thu, 15 Jan 2026 02:01:17 +0100

rust-broot (1.54.0-3) unstable; urgency=medium

  * Team upload.
  * Package broot 1.54.0 from crates.io using debcargo 2.7.11
  * relax dependency on directories

 -- Peter Michael Green <plugwash@debian.org>  Fri, 26 Dec 2025 12:36:24 +0000

rust-broot (1.54.0-2) unstable; urgency=medium

  * Package broot 1.54.0 from crates.io using debcargo 2.7.11
  * Bump lfs-core dependency to v0.19

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Dec 2025 10:33:44 +0100

rust-broot (1.54.0-1) unstable; urgency=medium

  * Package broot 1.54.0 from crates.io using debcargo 2.7.11
  * Bump lfs-core to v0.18 and termimad to v0.34
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Wed, 03 Dec 2025 22:19:21 +0100

rust-broot (1.53.0-2) unstable; urgency=medium

  * Team upload.
  * Package broot 1.53.0 from crates.io using debcargo 2.7.11
  * Stop downgrading rustc-hash to 1.x

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 23 Nov 2025 17:54:38 +0100
