=== debian/control ===
Source: rust-broot
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 dh-shell-completions
Build-Depends-Arch: cargo:native,
 rustc:native (>= 1.79),
 libstd-rust-dev,
 librust-ansi-colours-1+default-dev (>= 1.2-~~),
 librust-base64-0.22+default-dev,
 librust-bet-1+default-dev (>= 1.1-~~),
 librust-char-reader-0.1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-4+cargo-dev (>= 4.4-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-clap-complete-4+default-dev (>= 4.4-~~),
 librust-clap-help-1+default-dev (>= 1.4-~~),
 librust-cli-log-2+default-dev,
 librust-crokey-1+default-dev,
 librust-custom-error-1+default-dev (>= 1.6-~~),
 librust-deser-hjson-2+default-dev (>= 2.2.3-~~),
 librust-directories+default-dev (<< 7-~~),
 librust-directories+default-dev (>= 4.0-~~),
 librust-file-size-1+default-dev (>= 1.0.3-~~),
 librust-flate2-1+default-dev,
 librust-flex-grow-0.1+default-dev,
 librust-git2-dev (<< 0.21-~~),
 librust-git2-dev (>= 0.19-~~),
 librust-glob-0.3+default-dev,
 librust-id-arena-2+default-dev (>= 2.2.1-~~),
 librust-image-0.25+default-dev,
 librust-include-dir-0.7+default-dev,
 librust-lazy-regex-3+default-dev (>= 3.4-~~),
 librust-lfs-core-0.19+default-dev,
 librust-libc-0.2+default-dev,
 librust-lru-0.12+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-notify-8+default-dev,
 librust-once-cell-1+default-dev (>= 1.18-~~),
 librust-opener-0.6+default-dev,
 librust-pathdiff-0.2+default-dev,
 librust-phf-0.11+default-dev,
 librust-phf-0.11+macros-dev,
 librust-rand-0.8+default-dev,
 librust-rayon-1+default-dev (>= 1.9-~~),
 librust-resvg-0.46+default-dev,
 librust-rustc-hash-2+default-dev,
 librust-secular-1+bmp-dev,
 librust-secular-1+default-dev,
 librust-secular-1+normalization-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-smallvec-1+default-dev (>= 1.11-~~),
 librust-splitty-1+default-dev (>= 1.0.2-~~),
 librust-strict-0.2+default-dev,
 librust-syntect-no-panic-6+default-fancy-dev,
 librust-tempfile-3+default-dev (>= 3.2-~~),
 librust-termimad-0.34+default-dev,
 librust-terminal-clipboard-0.4+default-dev (>= 0.4.1-~~),
 librust-terminal-light-1+default-dev (>= 1.8-~~),
 librust-toml-0.8+default-dev,
 librust-trash-5+default-dev (>= 5.2-~~),
 librust-umask-2+default-dev (>= 2.1.0-~~),
 librust-unicode-width-0.2+default-dev,
 librust-uzers-0.12+default-dev,
 librust-vte-0.15+default-dev,
 librust-which-8+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/broot]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/broot
Homepage: https://dystroy.org/broot
X-Cargo-Crate: broot

Package: librust-broot-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-colours-1+default-dev (>= 1.2-~~),
 librust-base64-0.22+default-dev,
 librust-bet-1+default-dev (>= 1.1-~~),
 librust-char-reader-0.1+default-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-4+cargo-dev (>= 4.4-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-clap-complete-4+default-dev (>= 4.4-~~),
 librust-clap-help-1+default-dev (>= 1.4-~~),
 librust-cli-log-2+default-dev,
 librust-crokey-1+default-dev,
 librust-custom-error-1+default-dev (>= 1.6-~~),
 librust-deser-hjson-2+default-dev (>= 2.2.3-~~),
 librust-directories+default-dev (<< 7-~~),
 librust-directories+default-dev (>= 4.0-~~),
 librust-file-size-1+default-dev (>= 1.0.3-~~),
 librust-flate2-1+default-dev,
 librust-flex-grow-0.1+default-dev,
 librust-git2-dev (<< 0.21-~~),
 librust-git2-dev (>= 0.19-~~),
 librust-glob-0.3+default-dev,
 librust-id-arena-2+default-dev (>= 2.2.1-~~),
 librust-image-0.25+default-dev,
 librust-include-dir-0.7+default-dev,
 librust-lazy-regex-3+default-dev (>= 3.4-~~),
 librust-lfs-core-0.19+default-dev,
 librust-libc-0.2+default-dev,
 librust-lru-0.12+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-notify-8+default-dev,
 librust-once-cell-1+default-dev (>= 1.18-~~),
 librust-opener-0.6+default-dev,
 librust-pathdiff-0.2+default-dev,
 librust-phf-0.11+default-dev,
 librust-phf-0.11+macros-dev,
 librust-rand-0.8+default-dev,
 librust-rayon-1+default-dev (>= 1.9-~~),
 librust-resvg-0.46+default-dev,
 librust-rustc-hash-2+default-dev,
 librust-secular-1+bmp-dev,
 librust-secular-1+default-dev,
 librust-secular-1+normalization-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-smallvec-1+default-dev (>= 1.11-~~),
 librust-splitty-1+default-dev (>= 1.0.2-~~),
 librust-strict-0.2+default-dev,
 librust-syntect-no-panic-6+default-fancy-dev,
 librust-tempfile-3+default-dev (>= 3.2-~~),
 librust-termimad-0.34+default-dev,
 librust-terminal-clipboard-0.4+default-dev (>= 0.4.1-~~),
 librust-terminal-light-1+default-dev (>= 1.8-~~),
 librust-toml-0.8+default-dev,
 librust-trash-5+default-dev (>= 5.2-~~),
 librust-umask-2+default-dev (>= 2.1.0-~~),
 librust-unicode-width-0.2+default-dev,
 librust-uzers-0.12+default-dev,
 librust-vte-0.15+default-dev,
 librust-which-8+default-dev,
 librust-xterm-query-0.5+default-dev
Provides:
 librust-broot+clipboard-dev (= ${binary:Version}),
 librust-broot+default-dev (= ${binary:Version}),
 librust-broot+kitty-csi-check-dev (= ${binary:Version}),
 librust-broot+terminal-clipboard-dev (= ${binary:Version}),
 librust-broot+xterm-query-dev (= ${binary:Version}),
 librust-broot-1-dev (= ${binary:Version}),
 librust-broot-1+clipboard-dev (= ${binary:Version}),
 librust-broot-1+default-dev (= ${binary:Version}),
 librust-broot-1+kitty-csi-check-dev (= ${binary:Version}),
 librust-broot-1+terminal-clipboard-dev (= ${binary:Version}),
 librust-broot-1+xterm-query-dev (= ${binary:Version}),
 librust-broot-1.54-dev (= ${binary:Version}),
 librust-broot-1.54+clipboard-dev (= ${binary:Version}),
 librust-broot-1.54+default-dev (= ${binary:Version}),
 librust-broot-1.54+kitty-csi-check-dev (= ${binary:Version}),
 librust-broot-1.54+terminal-clipboard-dev (= ${binary:Version}),
 librust-broot-1.54+xterm-query-dev (= ${binary:Version}),
 librust-broot-1.54.0-dev (= ${binary:Version}),
 librust-broot-1.54.0+clipboard-dev (= ${binary:Version}),
 librust-broot-1.54.0+default-dev (= ${binary:Version}),
 librust-broot-1.54.0+kitty-csi-check-dev (= ${binary:Version}),
 librust-broot-1.54.0+terminal-clipboard-dev (= ${binary:Version}),
 librust-broot-1.54.0+xterm-query-dev (= ${binary:Version})
Description: File browser and launcher - Rust source code
 Source code for Debianized Rust crate "broot"

Package: broot
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: tree view, file manager, configurable launcher
 broot lets you explore file hierarchies with a tree-like view, manipulate
 files, launch actions, and define your own shortcuts.
 .
 It displays the directory contents on a single page, lets you filter the
 tree using fuzzy patterns and regular expressions, and integrates with
 git to hide gitignored files by default. It lets you preview files and
 images and displays images in high resolution if the terminal supports
 Kitty's graphics protocol (compatible terminals: Kitty and WezTerm).
 .
 Usage and full documentation at https://dystroy.org/broot.
