## rust-broot 1.55.0

=== debian/changelog ===
rust-broot (1.55.0-1) unstable; urgency=medium

  * Package broot 1.55.0 from crates.io using debcargo 2.7.11
  * Relax dependencies on image, lazy-regex and trash
  * d/patches: refresh

 -- NoisyCoil <noisycoil@debian.org>  Mon, 09 Feb 2026 19:49:44 +0100
