=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
  dh-sequence-cargo,
  dh-shell-completions
 Build-Depends-Arch: cargo:native,
- rustc:native (>= 1.79),
+ rustc:native (>= 1.83),
  libstd-rust-dev,
- librust-ansi-colours-1+default-dev (>= 1.2-~~),
  librust-base64-0.22+default-dev,
  librust-bet-1+default-dev (>= 1.1-~~),
  librust-char-reader-0.1+default-dev,
@@ -17,8 +16,8 @@
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-clap-complete-4+default-dev (>= 4.4-~~),
  librust-clap-help-1+default-dev (>= 1.4-~~),
- librust-cli-log-2+default-dev,
- librust-crokey-1+default-dev,
+ librust-cli-log-2+default-dev (>= 2.1-~~),
+ librust-crokey-1+default-dev (>= 1.3-~~),
  librust-custom-error-1+default-dev (>= 1.6-~~),
  librust-deser-hjson-2+default-dev (>= 2.2.3-~~),
  librust-directories+default-dev (<< 7-~~),
@@ -32,7 +31,7 @@
  librust-id-arena-2+default-dev (>= 2.2.1-~~),
  librust-image-0.25+default-dev,
  librust-include-dir-0.7+default-dev,
- librust-lazy-regex-3+default-dev (>= 3.4-~~),
+ librust-lazy-regex-3+default-dev,
  librust-lfs-core-0.19+default-dev,
  librust-libc-0.2+default-dev,
  librust-lru-0.12+default-dev,
@@ -52,7 +51,7 @@
  librust-secular-1+normalization-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
- librust-smallvec-1+default-dev (>= 1.11-~~),
+ librust-smallvec-1+default-dev (>= 1.15-~~),
  librust-splitty-1+default-dev (>= 1.0.2-~~),
  librust-strict-0.2+default-dev,
  librust-syntect-no-panic-6+default-fancy-dev,
@@ -61,7 +60,7 @@
  librust-terminal-clipboard-0.4+default-dev (>= 0.4.1-~~),
  librust-terminal-light-1+default-dev (>= 1.8-~~),
  librust-toml-0.8+default-dev,
- librust-trash-5+default-dev (>= 5.2-~~),
+ librust-trash-5+default-dev,
  librust-umask-2+default-dev (>= 2.1.0-~~),
  librust-unicode-width-0.2+default-dev,
  librust-uzers-0.12+default-dev,
@@ -81,7 +80,6 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-ansi-colours-1+default-dev (>= 1.2-~~),
  librust-base64-0.22+default-dev,
  librust-bet-1+default-dev (>= 1.1-~~),
  librust-char-reader-0.1+default-dev,
@@ -91,8 +89,8 @@
  librust-clap-4+derive-dev (>= 4.4-~~),
  librust-clap-complete-4+default-dev (>= 4.4-~~),
  librust-clap-help-1+default-dev (>= 1.4-~~),
- librust-cli-log-2+default-dev,
- librust-crokey-1+default-dev,
+ librust-cli-log-2+default-dev (>= 2.1-~~),
+ librust-crokey-1+default-dev (>= 1.3-~~),
  librust-custom-error-1+default-dev (>= 1.6-~~),
  librust-deser-hjson-2+default-dev (>= 2.2.3-~~),
  librust-directories+default-dev (<< 7-~~),
@@ -106,7 +104,7 @@
  librust-id-arena-2+default-dev (>= 2.2.1-~~),
  librust-image-0.25+default-dev,
  librust-include-dir-0.7+default-dev,
- librust-lazy-regex-3+default-dev (>= 3.4-~~),
+ librust-lazy-regex-3+default-dev,
  librust-lfs-core-0.19+default-dev,
  librust-libc-0.2+default-dev,
  librust-lru-0.12+default-dev,
@@ -126,7 +124,7 @@
  librust-secular-1+normalization-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
- librust-smallvec-1+default-dev (>= 1.11-~~),
+ librust-smallvec-1+default-dev (>= 1.15-~~),
  librust-splitty-1+default-dev (>= 1.0.2-~~),
  librust-strict-0.2+default-dev,
  librust-syntect-no-panic-6+default-fancy-dev,
@@ -135,7 +133,7 @@
  librust-terminal-clipboard-0.4+default-dev (>= 0.4.1-~~),
  librust-terminal-light-1+default-dev (>= 1.8-~~),
  librust-toml-0.8+default-dev,
- librust-trash-5+default-dev (>= 5.2-~~),
+ librust-trash-5+default-dev,
  librust-umask-2+default-dev (>= 2.1.0-~~),
  librust-unicode-width-0.2+default-dev,
  librust-uzers-0.12+default-dev,
@@ -154,18 +152,18 @@
  librust-broot-1+kitty-csi-check-dev (= ${binary:Version}),
  librust-broot-1+terminal-clipboard-dev (= ${binary:Version}),
  librust-broot-1+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.54-dev (= ${binary:Version}),
- librust-broot-1.54+clipboard-dev (= ${binary:Version}),
- librust-broot-1.54+default-dev (= ${binary:Version}),
- librust-broot-1.54+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.54+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.54+xterm-query-dev (= ${binary:Version}),
- librust-broot-1.54.0-dev (= ${binary:Version}),
- librust-broot-1.54.0+clipboard-dev (= ${binary:Version}),
- librust-broot-1.54.0+default-dev (= ${binary:Version}),
- librust-broot-1.54.0+kitty-csi-check-dev (= ${binary:Version}),
- librust-broot-1.54.0+terminal-clipboard-dev (= ${binary:Version}),
- librust-broot-1.54.0+xterm-query-dev (= ${binary:Version})
+ librust-broot-1.55-dev (= ${binary:Version}),
+ librust-broot-1.55+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.55+default-dev (= ${binary:Version}),
+ librust-broot-1.55+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.55+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.55+xterm-query-dev (= ${binary:Version}),
+ librust-broot-1.55.0-dev (= ${binary:Version}),
+ librust-broot-1.55.0+clipboard-dev (= ${binary:Version}),
+ librust-broot-1.55.0+default-dev (= ${binary:Version}),
+ librust-broot-1.55.0+kitty-csi-check-dev (= ${binary:Version}),
+ librust-broot-1.55.0+terminal-clipboard-dev (= ${binary:Version}),
+ librust-broot-1.55.0+xterm-query-dev (= ${binary:Version})
 Description: File browser and launcher - Rust source code
  Source code for Debianized Rust crate "broot"
